declare function decode(blurHash: any, width: any, height: any, punch: any): Uint8ClampedArray;
declare const digit: "0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz#$%*+,-.:;=?@[]^_{|}~";
declare function decode83(str: any, start: any, end: any): number;
declare const pow: (x: number, y: number) => number;
declare const PI: number;
declare const PI2: number;
declare const d: 3294.6;
declare const e: 269.025;
declare function sRGBToLinear(value: any): number;
declare function linearTosRGB(v: any): number;
declare function signSqr(x: any): number;
declare function fastCos(x: any): number;
declare const weakCanvasStore: {};
